@charset "UTF-8";
/* CSS Document */


/*  MAIN LAYOUT  ============================================================================= */


body
{
	background: #EFEEF0;
}

#container 
{
	position: relative;
	width: 100%;
}


/*  HEADER  ========================== */


#header_wrapper
{
	position: relative;
	width: 100%;
	background: #5C2A68;
	margin: 0 0 0 0;
}

#header
{
	position: relative;
	width: 100%;
	border-bottom: solid 1px #B394BA;
	margin: 0 0 0 0;
}

#header_content
{
	position: relative;
	width: 90%;
	max-width: 1100px;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 25px 0;
	margin: 0 auto 0 auto;
}


/*  GOOGLE TRANSLATE  ========================== */


#google_translate_element
{
	float: left;
	width: ;
	margin: 0 0 0 0;
}

.goog-te-gadget 
{
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 0.8125em;
    white-space: nowrap;
}

.goog-te-gadget a
{
	text-decoration: none;
	color: #fff;
}

.goog-te-gadget a:hover
{
	text-decoration: none;
	color: #fff;
}

.goog-te-gadget-simple 
{
    background: #6C3478;
    border: none;
    font-size: 0.8125em;
    padding: 10px;
}

.goog-te-gadget-icon 
{
    display: none;
}

.goog-te-gadget-simple .goog-te-menu-value
{
    color: #fff;
}

.goog-te-gadget-simple .goog-te-menu-value span 
{
	text-transform: uppercase;
	font-size: 13px;
}


/*  HEADER LINKS  ========================== */


#header_links
{
	float: right;
	width: ;
	margin: 10px 0 0 0;
}

#header_links a
{
	text-decoration: none;
	color: #fff;
}

#header_links a:hover
{
	text-decoration: underline;
	color: #fff;
}


#logo
{
	position: relative;
	width: 140px;
	margin: -49px auto 0 auto;
	z-index: 9;
}

#motto {
	position: relative;
	width: 100%;
	font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 700;
    line-height: 100%;
    /*font-style: italic;*/
    text-align: center;
	color: #B394BA;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 5% 0 5%;
}


/*  MAIN WRAPPER	========================== */


#main_wrapper
{
	position: relative;
	width: 90%;
	max-width: 1100px;
	padding: 25px 0;
	margin: 0 auto 0 auto;
}


/*  SLIDER	========================== */


#slider
{
	width: 100%;
	max-width: 1100px;
	margin: 0 0 0 0;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none; border-radius: 8px;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


/*  MAIN CONTENT	========================== */


#main_content
{
	margin: 2.27% 0 0 0;
}

#main_content .grid_4
{
	background: #EFEEF0;
}


/*  PAGE CONTENT	========================== */


#page_content_header
{
	width: 93.1%;
	background: #5C2A68;
	padding: 0 3.45%;
	margin: 0 0 0 0;
}

#page_content_header h1
{
	float: left;
	width: ;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 2.34% 0;
}


#page_content_wrapper
{
	width: 93.1%;
	background: #fff;
	padding: 3.45%;
	margin: 0 0 0 0;
}

#page_content_wrapper h3
{
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 700;
	line-height: 140%;
	color: #5C2A68;
	margin: 0 0 0 0;
}

#page_content_wrapper li
{
	list-style: disc;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #58595B;
	margin: 0 0 0 13px;
}

#page_content_wrapper span
{
	font-weight: 700;
	color: #5C2A68;
}

#page_content_wrapper .snippet
{
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 700;
	line-height: 140%;
	color: #5C2A68;
	margin: 0 0 2.66% 0;
}


/*  ACCORDION STYLES	========================== */


#accordion_wrapper
{
	position: relative;
	width: 100%; 
	background: #EFEEF0;
	margin: 0 0 0 0;
}

.accordion_header 
{
	width: 93.1%;
	background: #5C2A68;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 2.34% 3.45%;
	margin: 0 0 0.41% 0;
	cursor: pointer;
	z-index: 9;
}

.active_header 
{
	width: 93.1%;
	background: url(../images/arrows/accordion_arrow2.png) #5C2A68;
	background-repeat: no-repeat;
	background-position: 96.55% 50%;
}

.active_header:hover 
{
	width: 93.1%;
	background: url(../images/arrows/accordion_arrow2_hover.png) #5C2A68;
	background-repeat: no-repeat;
	background-position: 96.55% 50%;
}

.inactive_header 
{
	width: 93.1%;
	background: url(../images/arrows/accordion_arrow.png) #5C2A68;
	background-repeat: no-repeat;
	background-position: 96.55% 50%;
}

.inactive_header:hover 
{
	width: 93.1%;
	background: url(../images/arrows/accordion_arrow_hover.png) #5C2A68;
	background-repeat: no-repeat;
	background-position: 96.55% 50%;
}

.accordion_content_wrapper
{
	width: 100%;
	display: none;
	margin: 0 0 0.41% 0;
}

.accordion_content 
{
	width: 93.1%;
	background: #fff;
	padding: 3.45%;
	margin: 0 0 0 0;
}


/*  NEWS STYLES	========================== */


#news_wrapper
{
	width: 93.1%;
	background: #fff;
	padding: 0 3.45% 3.45% 3.45%;
	margin: 0 0 0 0;
}

.news_listing
{
	position: relative;
	width: 100%;
	border-bottom: solid 1px #DBBDE5;
	padding: 3.57% 0;
}

.news_header
{
	width: 100%;
	margin: 0 0 0 0;
}

.news_img
{
	float: left;
	width: 48.15%;
	margin: 0 3.7% 0 0;
}

.news_heading
{
	float: left;
	width: 48.15%;
	margin: 0 0 0 0;
}

.news_title
{
	position: relative;
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 140%;
	color: #5C2A68;
	margin: 0 0 0 0;
}

.news_date
{
	position: relative;
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #5C2A68;
	margin: 0 0 0 0;
}

.news_snippet
{
	width: 100%;
	margin: 3.2% 0 0 0;
}

.news_snippet a
{
	text-decoration: none;
	color: #DBBDE5;
}

.news_snippet a:hover
{
	text-decoration: underline;
	color: #DBBDE5;
}


/*  FORMS	========================== */


#form_wrapper
{
	width: 93.1%;
	background: #fff;
	padding: 3.45%;
	margin: 0 0 0 0;
}

.form_snippet
{
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 140%;
	color: #5C2A68;
	margin: 0 0 3.7% 0;
}

.form_input
{
	width: 92.6%;
	background: #fff;
	border: none;
	outline: solid 1px #B394BA;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #58595B;
	padding: 1.48% 3.7%;
	margin: 0 0 1.48% 0;
}

.form_textarea
{
	width: 92.6%;
	background: #fff;
	border: none;
	outline: solid 1px #B394BA;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #58595B;
	padding: 1.48% 3.7%;
	margin: 0 0 1.48% 0;
}

.send_btn
{
	width: 50%;
	background: #529142;
	border: none;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding: 1.48% 0;
	margin: 0 0 0 0;
	cursor: pointer;
}

.send_btn:hover
{
	width: 50%;
	background: #326025;
	border: none;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding: 1.48% 0;
	margin: 0 0 0 0;
	cursor: pointer;
}


/*  EXTERNAL WEBSITE LINK	========================== */


#website_link
{
	float: left;
	width: 40.75%;
	background: url(../images/arrows/purple_arrow20.png) #E1EBDD;
	background-repeat: no-repeat;
	background-position: 96.3% 50%;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	color: #5C2A68;
	padding: 1.92% 3.7%;
	margin: 3.45% 3.7% 0 0;
	cursor: pointer;
}

#website_link:hover
{
	float: left;
	width: 40.75%;
	background: url(../images/arrows/purple_arrow20.png) #B394BA;
	background-repeat: no-repeat;
	background-position: 96.3% 50%;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	color: #5C2A68;
	padding: 1.92% 3.7%;
	margin: 3.45% 3.7% 0 0;
	cursor: pointer;
}

#website_link_NM
{
	float: left;
	width: 40.75%;
	background: url(../images/arrows/purple_arrow20.png) #E1EBDD;
	background-repeat: no-repeat;
	background-position: 96.3% 50%;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	color: #5C2A68;
	padding: 1.92% 3.7%;
	margin: 3.45% 0 0 0;
	cursor: pointer;
}

#website_link_NM:hover
{
	float: left;
	width: 40.75%;
	background: url(../images/arrows/purple_arrow20.png) #B394BA;
	background-repeat: no-repeat;
	background-position: 96.3% 50%;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	color: #5C2A68;
	padding: 1.92% 3.7%;
	margin: 3.45% 0 0 0;
	cursor: pointer;
}


/*  CONTACT US	========================== */


#contact_us_wrapper
{
	width: 93.1%;
	background: #fff;
	padding: 3.45%;
	margin: 0 0 0 0;
}

#contact_us_header
{
	width: 93.1%;
	background: #5C2A68;
	padding: 0 3.45%;
	margin: 0 0 0 0;
}

#contact_us_header h1
{
	float: left;
	width: ;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 2.34% 0;
}

.contactdetails_title2
{
	float: left;
	width: 4%;
	margin: 0 0 0 0;
}

.contactdetails_text2
{
	float: right;
	width: 96%;
	margin: 0 0 0 0;
}


/*  UPLOADS	========================== */


.upload_block
{
	position: relative;
	width: 100%;
	border-top: solid 1px #B394BA;
	border-bottom: solid 1px #B394BA;
	padding: 10px 0;
	margin: 0 0 25px 0;
}

.upload_icon
{
	float: left;
	width: 5.92%;
	margin: 3px 0 0 0;
}

.upload_content
{
	float: right;
	width: 91.86%;
	margin: 0 0 0 0;
}

.upload_content h2
{
	position: relative;
	border-bottom: solid 1px #B394BA;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 140%;
	color: #5C2A68;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}


/*  FOOTER	========================== */


#hands_footer
{
	width: 100%; 
	height: 200px;
	background: url(../images/hands_footer.png); 
	background-repeat: repeat-x; 
	margin: -200px 0 0 0;
	z-index: -9;
}


#footer_wrapper
{
	width: 100%;
	background: #fff;
	border-top: solid 3px #529142;
	margin: 0 0 0 0;
}

#footer
{
	width: 90%;
	max-width: 1100px;
	padding: 25px 0;
	margin: 0 auto 0 auto;
}

#footer h3
{
	width: 100%;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	color: #5C2A68;
	margin: 0 0 20px 0;
}

.contactdetails_row
{
	position: relative;
	width: 100%;
	margin: 6px 0 0 0;
}

.contactdetails_row_MT
{
	position: relative;
	width: 100%;
	margin: 0 0 0 0;
}

.contactdetails_row span, .contactdetails_row_MT span
{
	font-weight: 400;
	color: #5C2A68;
}

.contactdetails_row a, .contactdetails_row_MT a
{
	text-decoration: none;
	color: #58595B;
}

.contactdetails_row a:hover, .contactdetails_row_MT a:hover
{
	text-decoration: none;
	color: #5C2A68;
}

.contactdetails_title
{
	float: left;
	width: 8%;
	margin: 0 0 0 0;
}

.contactdetails_text
{
	float: right;
	width: 92%;
	margin: 0 0 0 0;
}


#footer_logos
{
	float: right;
	/*width: 100%;*/
}

/* iPad Portrait ----------- */
@media screen and (max-width : 768px) {

#footer_logos
{
	float: none;
	position: relative;
	/*width: 100%;*/
}

}


/*  SUBFOOTER	========================== */


#subfooter_wrapper
{
	width: 100%;
	background: #5C2A68;
	margin: 0 0 0 0;
}

#subfooter
{
	width: 90%;
	max-width: 1100px;
	font-family: 'Lato', sans-serif;
	font-size: 0.6875em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 25px 0;
	margin: 0 auto 0 auto;
}

#copyright
{
	float: left;
	width: ;
	margin: 0 0 0 0;
}

#strapline
{
	float: right;
	width: ;
	margin: 0 0 0 0;
}


/*  TAGS & CLASSES  ============================================================================= */


p
{
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #58595B;
}

p.white
{
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #fff;
}

strong
{
	font-weight: 700;
}
 
img 
{
	border : 0;
    max-width: 100%;
	height: auto;
}

.clearall
{
	clear: both;
}




/*  LOGIN WRAPPER	========================== */


#login_wrapper
{
	position: relative;
	width: 90%;
	max-width: 500px;
	margin: 30px auto;
}

#login_wrapper #logo
{
	position: relative;
	width: 24.8%;
	min-width: ;
	margin: 0 auto 25px auto;
}

#login_wrapper #header
{
	position: relative;
	width: 100%;
	background: #5C2A68;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	padding: 17px 25px;
	margin: 0 0 0 0;
}

#login_wrapper #content
{
	width: 100%;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 25px;
	margin: 0 0 0 0;
}


/*  FORMS	========================== */


.login_form_input
{
	width: 100%;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #B394BA;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 140%;
	color: #58595B;
	padding: 10px 25px;
	margin: 0 0 10px 0;
}

.login_send_btn
{
	width: 50%;
	background: #529142;
	border: none;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding: 1.48% 0;
	margin: 0 0 0 0;
	cursor: pointer;
}

.login_send_btn:hover
{
	width: 50%;
	background: #326025;
	border: none;
	font-family: 'Lato', sans-serif;
	font-size: 0.8125em;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding: 1.48% 0;
	margin: 0 0 0 0;
	cursor: pointer;
}







/* iPad Landscape ----------- */
@media screen and (max-width : 1024px) {




		
}


/* iPad Landscape ----------- */
@media screen and (max-width : 1023px) {
	
	
/* page content ------- */

#page_content_header
{
	width: 94.58%;
	padding: 0 2.71%;
}

#page_content_header h1
{
	padding: 1.84% 0;
}


#page_content_wrapper
{
	width: 94.58%;
	padding: 2.71%;
}


/* accordion ------- */

.accordion_header 
{
	width: 94.58%;
	padding: 1.84% 2.71%;
	margin: 0 0 0.32% 0;
}

.active_header 
{
	width: 94.58%;
	background-position: 97.29% 50%;
}

.active_header:hover 
{
	width: 94.58%;
	background-position: 97.29% 50%;
}

.inactive_header 
{
	width: 94.58%;
	background-position: 97.29% 50%;
}

.inactive_header:hover 
{
	width: 94.58%;
	background-position: 97.29% 50%;
}

.accordion_content 
{
	width:  94.58%;
	padding: 2.71%;
	margin: 0 0 0.32% 0;
}


/* news styles ------- */

#news_wrapper
{
	width: 94.58%;
	padding: 0 2.71% 2.71% 2.71%;
}

.news_listing
{
	padding: 2.79% 0;
}

.news_img
{
	width: 48.56%;
	margin: 0 2.88% 0 0;
}

.news_heading
{
	width: 48.56%;
}

.news_snippet
{
	margin: 2.4% 0 0 0;
}


/* form wrapper ------- */

#form_wrapper
{
	width: 94.58%;
	padding: 2.71%;
}

.form_snippet
{
	margin: 0 0 2.71% 0;
}

.form_input
{
	width: 94.26%;
	padding: 1.15% 2.87%;
	margin: 0 0 1.15% 0;
}

.form_textarea
{
	width: 94.26%;
	padding: 1.15% 2.87%;
	margin: 0 0 1.15% 0;
}

.send_btn, .send_btn:hover
{
	padding: 1.15% 0;
}


/* website link ------- */

#website_link
{
	width: 42.807%;
	background-position: 97.13% 50%;
	padding: 1.49% 2.87%;
	margin: 2.71% 2.87% 0 0;
}

#website_link:hover
{
	width: 42.807%;
	background-position: 97.13% 50%;
	padding: 1.49% 2.87%;
	margin: 2.71% 2.87% 0 0;
}

#website_link_NM
{
	width: 42.807%;
	background-position: 97.13% 50%;
	padding: 1.49% 2.87%;
	margin: 2.71% 0 0 0;
}

#website_link_NM:hover
{
	width: 42.807%;
	background-position: 97.13% 50%;
	padding: 1.49% 2.87%;
	margin: 2.71% 0 0 0;
}


/* contact us ------- */

#contact_us_wrapper
{
	width: 94.58%;
	padding: 2.71%;
}

#contact_us_header
{
	width: 94.58%;
	padding: 0 2.71%;
}

#contact_us_header h1
{
	padding: 1.84% 0;
}


/* uploads ------- */

.upload_icon
{
	width: 4.59%;
}

.upload_content
{
	width: 93.69%;
}

		
}


/* iPad Portrait ----------- */
@media screen and (max-width : 768px) {


/* header ------- */

#header_links
{
	display: none;
}


/* footer ------- */
	
.contactdetails_title
{
	width: 3.62%;
}

.contactdetails_text
{
	width: 96.38%;
}


}


/* iPad Portrait -1px ----------- */
@media screen and (max-width : 767px) {


/* header ------- */

#header_content
{
	padding: 25px 0 74px 0;
}

#google_translate_element
{
	float: none;
	text-align: center;
}


}


/* 668 ----------- */
@media screen and (max-width : 668px) {
	
	
/* page content ------- */

#page_content_header
{
	width: 91.68%;
	padding: 0 4.16%;
}

#page_content_header h1
{
	padding: 17px 0;
}


#page_content_wrapper
{
	width: 91.68%;
	padding: 4.16%;
}


/* accordion ------- */

.accordion_header 
{
	width: 91.68%;
	padding: 17px 4.16%;
	margin: 0 0 0.5% 0;
}

.active_header 
{
	width: 91.68%;
	background-position: 95.84% 50%;
}

.active_header:hover 
{
	width: 91.68%;
	background-position: 95.84% 50%;
}

.inactive_header 
{
	width: 91.68%;
	background-position: 95.84% 50%;
}

.inactive_header:hover 
{
	width: 91.68%;
	background-position: 95.84% 50%;
}

.accordion_content 
{
	width: 91.68%;
	padding: 4.16%;
	margin: 0 0 0.5% 0;
}


/* news styles ------- */

#news_wrapper
{
	width: 91.68%;
	padding: 0 4.16% 4.16% 4.16%;
}

.news_listing
{
	padding: 4.16% 0;
}

.news_img
{
	width: 47.73%;
	margin: 0 4.54% 0 0;
}

.news_heading
{
	width: 47.73%;
}

.news_snippet
{
	margin: 4% 0 0 0;
}


/* form wrapper ------- */

#form_wrapper
{
	width: 91.68%;
	padding: 4.16%;
}

.form_snippet
{
	margin: 0 0 4.16% 0;
}

.form_input
{
	width: 90.9%;
	padding: 1.82% 4.55%;
	margin: 0 0 1.82% 0;
}

.form_textarea
{
	width: 90.9%;
	padding: 1.82% 4.55%;
	margin: 0 0 1.82% 0;
}

.send_btn, .send_btn:hover
{
	width: 100%;
	padding: 1.82% 0;
}


/* website link ------- */

#website_link, #website_link_NM
{
	width: 90.92%;
	background-position: 95.46% 50%;
	padding: 2.36% 4.54%;
	margin: 4.16% 0 0 0;
}

#website_link:hover, #website_link_NM:hover
{
	width: 90.92%;
	background-position: 95.46% 50%;
	padding: 2.36% 4.54%;
	margin: 4.16% 0 0 0;
}


/* contact us ------- */

#contact_us_wrapper
{
	width: 91.68%;
	padding: 4.16%;
}

#contact_us_header
{
	width: 91.68%;
	padding: 0 4.16%;
}

#contact_us_header h1
{
	padding: 17px 0;
}


/* uploads ------- */

.upload_icon
{
	width: 7.26%;
}

.upload_content
{
	width: 90.02%;
}
	
	
}


/* iPhone Landscape ----------- */
@media screen and (max-width : 568px) {
	
	
/* news styles ------- */

#news_wrapper
{
	width: 90.2%;
	padding: 0 4.9% 4.9% 4.9%;
}

.news_listing
{
	padding: 4.9% 0;
}

.news_img
{
	width: 100%;
	margin: 0 0 0 0;
}

.news_heading
{
	width: 100%;
	margin: 4.9% 0 0 0;
}

.news_snippet
{
	margin: 4.9% 0 0 0;
}	


/* footer ------- */

.contactdetails_title
{
	width: 5%;
}

.contactdetails_text
{
	width: 95%;
}

.contactdetails_title2
{
	width: 5%;
}

.contactdetails_text2
{
	width: 95%;
}

/* subfooter ------- */

#subfooter
{
	line-height: 140%;
}

#copyright
{
	width: 100%;
	text-align: center;
}

#strapline
{
	width: 100%;
	font-weight: 700;
	text-align: center;
	margin: 0 0 0 0;
}


/* contact us ------- */

#contact_us_wrapper
{
	display: none;
}

#contact_us_header
{
	display: none;
}

		
}


/* iPhone Portrait ----------- */
@media screen and (max-width : 320px) {


/* uploads ------- */

.upload_icon
{
	width: 15.15%;
}

.upload_content
{
	width: 79.17%;
}
	
	
}